
.slider-container-fullscreen {
    height: auto !important;
    }
    
.parallax {
    margin-top: 0px !important;
}
#latestprojects.highlight_section{
    margin-bottom: 0px !important;
}
.popup-inline-content .push-top {
    display: none;
}
.popup-inline-content h4 {
    display: none;
}
.popup-inline-content .col-md-6 {
    float: right !important;
}